{
  "name": "web",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "env-cmd -f .env.development vite --host --open",
    "build:development": "env-cmd -f .env.development vite build",
    "build": "env-cmd -f .env.production vite build",
    "lint": "eslint . --ext js,jsx,ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "env-cmd -f .env.development vite preview"
  },
  "dependencies": {
    "@babel/plugin-transform-react-jsx": "^7.27.1",
    "@babel/preset-react": "^7.27.1",
    "@dhmk/zustand-lens": "^5.0.0",
    "@emotion/babel-plugin": "^11.13.5",
    "@emotion/babel-plugin-jsx-pragmatic": "^0.3.0",
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.1",
    "@headlessui/react": "^2.2.7",
    "@lottiefiles/react-lottie-player": "^3.6.0",
    "@lukemorales/query-key-factory": "^1.3.4",
    "@mui/material": "^7.3.2",
    "@remix-run/router": "^1.23.0",
    "@rollup/plugin-node-resolve": "^16.0.1",
    "@sentry/react": "^10.11.0",
    "@sentry/vite-plugin": "^4.3.0",
    "@tanstack/react-query": "^5.87.4",
    "@tanstack/react-query-devtools": "^5.87.4",
    "@tanstack/react-router": "^1.131.41",
    "@tanstack/react-router-devtools": "^1.131.41",
    "@tanstack/router-devtools": "^1.131.41",
    "@testing-library/jest-dom": "^6.8.0",
    "@testing-library/react": "^16.3.0",
    "@testing-library/user-event": "^14.6.1",
    "@types/jest": "^30.0.0",
    "@types/lodash-es": "^4.17.12",
    "@types/node": "^24.3.1",
    "@vitejs/plugin-legacy": "^7.2.1",
    "@vitejs/plugin-react-swc": "^3.11.0",
    "@webview-bridge/react": "^1.7.8",
    "@webview-bridge/react-native": "^1.7.8",
    "@webview-bridge/web": "^1.7.8",
    "animate.css": "^4.1.1",
    "axios": "^1.12.0",
    "babel-plugin-styled-components": "^2.1.4",
    "clsx": "^2.1.1",
    "compare-versions": "^6.1.1",
    "date-fns": "^4.1.0",
    "dotenv": "^17.2.2",
    "env-cmd": "^10.1.0",
    "eslint-webpack-plugin": "^5.0.2",
    "express": "^5.1.0",
    "framer-motion": "^12.23.12",
    "glob": "^11.0.3",
    "http-proxy-middleware": "^3.0.5",
    "i18next": "^25.5.2",
    "i18next-browser-languagedetector": "^8.2.0",
    "immer": "^10.1.3",
    "jsdom": "^26.1.0",
    "lodash-es": "^4.17.21",
    "module-resolver": "^1.0.0",
    "moment": "^2.30.1",
    "overlay-kit": "^1.8.5",
    "path": "^0.12.7",
    "pnpm": "^10.15.1",
    "prettier": "^3.6.2",
    "react": "^19.1.1",
    "react-calendar": "^6.0.0",
    "react-cookie": "^8.0.1",
    "react-dom": "^19.1.1",
    "react-error-boundary": "^6.0.0",
    "react-hook-form": "^7.62.0",
    "react-i18next": "^15.7.3",
    "react-intersection-observer": "^9.16.0",
    "react-number-format": "^5.4.4",
    "react-player": "^3.3.2",
    "react-router": "^7.8.2",
    "react-router-dom": "^7.8.2",
    "react-slidedown": "^2.4.7",
    "react-tabs": "^6.1.0",
    "react-toastify": "^11.0.5",
    "react-tooltip": "^5.29.1",
    "react-transition-group": "^4.4.5",
    "react-use": "^17.6.0",
    "recoil": "^0.7.7",
    "rimraf": "^6.0.1",
    "root": "git+https://github.com/tanstack/react-query.git",
    "source-map-loader": "^5.0.0",
    "styled-components": "^6.1.19",
    "swiper": "^11.2.10",
    "ts-loader": "^9.5.4",
    "tsconfig-paths-webpack-plugin": "^4.2.0",
    "use-local-storage-state": "^19.5.0",
    "vite-plugin-checker": "^0.10.3",
    "vite-tsconfig-paths": "^5.1.4",
    "vitest": "^3.2.4",
    "zustand": "^5.0.8"
  },
  "devDependencies": {
    "@eslint/js": "^9.35.0",
    "@tanstack/router-plugin": "^1.131.41",
    "@types/react": "^19.1.12",
    "@types/react-dom": "^19.1.9",
    "@typescript-eslint/eslint-plugin": "^8.43.0",
    "@typescript-eslint/parser": "^8.43.0",
    "@vitejs/plugin-react": "^4.7.0",
    "autoprefixer": "^10.4.21",
    "eslint": "^9.35.0",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-react-refresh": "^0.4.20",
    "jiti": "^2.5.1",
    "openapi-typescript": "^7.9.1",
    "postcss": "^8.5.6",
    "sass-embedded": "^1.92.1",
    "tailwindcss": "^3.4.17",
    "typescript": "^5.9.2",
    "vite": "^7.1.5"
  }
}
